/*.full-width-banner{
height: 33.6rem;
} */


@media (max-width: 767.98px) {
.full-width-banner__description {
    	background-color: var(--secondary-2-300);
    }
.full-width-banner__image-wrapper .video {
	background-color: var(--secondary-2-100);
    height: 33.6rem;
}
	.full-width-banner .full-width-banner__description .breadcrumb__list li a {
	color: var(--base-2);
}
.full-width-banner .full-width-banner__description .breadcrumb__list li:last-child span {
	color: var(--base-1) !important;
}
.full-width-banner .full-width-banner__description .breadcrumb__list li::after {
	color: var(--base-1);
}
.full-width-banner .full-width-banner__res .color-display,.full-width-banner .full-width-banner__res .color-body{
	color: var(--primary-3-500);
}
}

.full-width-banner .action-button{
z-index:4;
inset-inline-end: var(--md-2);
  inset-block-start: var(--sm-1);
  height: 3.6rem;
  width: 3.6rem;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
}

.full-width-banner .action-button.d-flex.icon-pause::after{
display:none;
}

.full-width-banner .action-button.d-flex.icon-pause::before {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13' height='13' viewBox='0 0 13 13' fill='none'%3E%3Cpath d='M9.25 13C8.83333 13 8.475 12.8583 8.175 12.575C7.89167 12.275 7.75 11.9167 7.75 11.5V1.5C7.75 1.08333 7.89167 0.733332 8.175 0.449999C8.475 0.149999 8.83333 -9.53674e-07 9.25 -9.53674e-07H11.5C11.9167 -9.53674e-07 12.2667 0.149999 12.55 0.449999C12.85 0.733332 13 1.08333 13 1.5V11.5C13 11.9167 12.85 12.275 12.55 12.575C12.2667 12.8583 11.9167 13 11.5 13H9.25ZM1.5 13C1.08333 13 0.725 12.8583 0.425 12.575C0.141667 12.275 1.19209e-07 11.9167 1.19209e-07 11.5V1.5C1.19209e-07 1.08333 0.141667 0.733332 0.425 0.449999C0.725 0.149999 1.08333 -9.53674e-07 1.5 -9.53674e-07H3.75C4.16667 -9.53674e-07 4.51667 0.149999 4.8 0.449999C5.1 0.733332 5.25 1.08333 5.25 1.5V11.5C5.25 11.9167 5.1 12.275 4.8 12.575C4.51667 12.8583 4.16667 13 3.75 13H1.5ZM9.25 11.5H11.5V1.5H9.25V11.5ZM1.5 11.5H3.75V1.5H1.5V11.5Z' fill='white'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  position: absolute;
  height: 13px;
  width: 13px;
}

.full-width-banner__image-wrapper {
  position: relative;
  border-start-radius: 0;
  border-end-start-radius: var(--radius-xxl);
  border-end-end-radius: 0;
}
@media (max-width: 767.98px) {
.full-width-banner__image-wrapper {
  border-end-start-radius: var(--radius-xl);
}
}
.full-width-banner__description {
  min-height: 20rem
}
.full-width-banner__iframe iframe {
  width: 100%;
  position: absolute;
  top: 0;
  inset-inline-start: 0
}

@media (min-width:768px) {
.full-width-banner{
height: 36rem;
}
  .full-width-banner__image-wrapper {
    position: absolute;
    top: 0;
    inset-inline-start: 0
  }
  .full-width-banner__image-wrapper::after {
    content: "";
    position: absolute;
    z-index: 1;
    background: var(--gradient-overlay-bottom);
    inset: 0
  }
  .full-width-banner__description {
    min-height: 32.4rem
  }
  .full-width-banner__iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    height: 100%;
    width: 177.78vh
  }
}
@media (min-width:1200px) {
.full-width-banner{
height: 42rem;
}
  .full-width-banner__description {
    min-height: 42rem
  }
}
.tall-banner--center .breadcrumb__list {
  justify-content: center;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto
}
.tall-banner--end .breadcrumb__list {
  justify-content: end
}
@media (min-width:768px) {
  .tall-banner__image-wrapper {
    position: absolute;
    top: 0;
    inset-inline: 0
  }
  .tall-banner__image-wrapper::after {
    content: "";
    position: absolute;
    z-index: 1;
    background: var(--gradient-overlay-left);
    inset: 0
  }
  .tall-banner__description {
    min-height: 44rem
  }
  .tall-banner--center .tall-banner__image-wrapper::after {
    background: var(--dark-50)
  }
  .tall-banner--right .tall-banner__image-wrapper::after {
    background: var(--gradient-overlay-right)
  }
}
@media (min-width:1200px) {
  .tall-banner__description {
    height: 80vh;
    min-height: 80rem
  }
}
@media (max-width:767.98px) {
  .image-banner-page .container-fluid {
    padding: 0
  }
  .image-banner-page .container-fluid > .row {
    margin: 0
  }
  .image-banner-page .container-fluid > .row > div {
    padding: 0
  }
  .image-banner-page__content {
    padding-inline: 2.8rem
  }
}
@media (min-width:768px) {
  .image-banner-page__background {
    height: 27.2rem
  }
  .image-banner-page__content {
    margin-top: -6.4rem;
    z-index: 1
  }
}
@media (min-width:992px) {
  .image-banner-page__background {
    height: 48rem
  }
  .image-banner-page__content {
    margin-top: -12rem
  }
}
.page-banner-image__content-wrapper {
  padding: 0 2.8rem
}
@media (min-width:768px) {
  .page-banner-image__content-wrapper {
    padding: 0 5.6rem
  }
}
@media (min-width:992px) {
  .page-banner-image__content-wrapper {
    padding: 0
  }
  .page-banner-image__image {
    min-height: 48rem
  }
}
@media (max-width:991.98px) {
  .page-banner-image > div {
    padding-top: 0
  }
  .page-banner-image .container-fluid {
    padding: 0
  }
  .page-banner-image .container-fluid > .row {
    margin: 0
  }
  .page-banner-image .container-fluid > .row > div {
    padding: 0
  }
  .page-banner-image__image {
    aspect-ratio: 16/9
  }
}

